[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in Server: Charsets in mariadb

ID: oval:org.secpod.oval:def:38966Date: (C)2017-02-01   (M)2017-07-26
Class: VULNERABILITYFamily: unix




The host is installed with mariadb and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle multiple protocols. Successful exploitation could allow attackers to cause hang or frequently repeatable crash .

Platform:
Red Hat Enterprise Linux 7
Product:
mariadb
Reference:
CVE-2017-3243
CVE    1
CVE-2017-3243
CPE    2
cpe:/a:mariadb:mariadb
cpe:/o:redhat:enterprise_linux:7

© 2013 SecPod Technologies